net.core.netdev_max_backlog = 600
net.core.somaxconn = 1024
net.ipv4.tcp_synack_retries = 20
net.ipv4.tcp_fin_timeout = 30

fs.file-max=65535
kernel.shmmax=1073741824
net.ipv4.tcp_sack=0
net.ipv4.tcp_timestamps=0
vm.bdflush=100 1200 128 512 15 5000 100 0 0
kernel.sched_yield_scale=1

